


h2.boxHead { letter-spacing:2px; font-weight: bolder; font-size: 10pt; line-height: 17px; margin: 0px; padding: 0px; color: #ffffff; text-align: center; }

a.pageLink { color: #3E6A68; font-size: 11pt; text-decoration: underline; font-weight: bolder; background-color: #fefefe; display: block; }
a.footLink { color: #3E6A68; font-size: 10pt; text-decoration: underline; font-weight: bolder; background-color: #fefefe;}
a.pageLink5 { color: #3E6A68; font-size: 11pt; text-decoration: none; font-weight: bolder; background-color: #fefefe; display: block; }
a.pageLink5:hover { text-decoration: underline; }


table.t4 { border-collapse: collapse; padding: 0px; border: 0px; }
table.t4 td { padding: 0px; }
table.t4 img { margin: 0px; }
table.t4 td h2 { letter-spacing:2px; font-weight: bolder; font-size: 10pt; line-height: 17px; margin: 0px; padding: 0px; text-align: center; }
table.t4 td br { line-height: 3px; }
table.t4 td  p { margin: 0px; } /* description of link */

/* Blue Box */
table.t4 td.blu-1 div { background: #6E93A3 url('../graphics/6E93A3_left_upper14x28.gif') top left no-repeat; }
table.t4 td.blu-1 div h2 { line-height: 20px; color: #ffffff; background: url('../graphics/6E93A3_right_upper14x28.gif') top right no-repeat; }
table.t4 td.blu-2 div { background: url('../graphics/6E93A3_2x2.gif') bottom repeat-x; }
table.t4 td.blu-2 div div { background: url('../graphics/6E93A3_2x2.gif') left repeat-y; }
table.t4 td.blu-2 div  div div{ background: url('../graphics/6E93A3_2x2.gif') right repeat-y; padding: 3px 5px 0px 9px; }

/* Green Box */
table.t4 td.grn-1 div { background: #9CCBB5 url('../graphics/9CCBB5_left_upper14x28.gif') top left no-repeat; }
table.t4 td.grn-1 div h2 { line-height: 20px; color: #ffffff; background: url('../graphics/9CCBB5_right_upper14x28.gif') top right no-repeat; }
table.t4 td.grn-2 div { background: url('../graphics/9CCBB5_2x2.gif') bottom repeat-x; }
table.t4 td.grn-2 div div { background: url('../graphics/9CCBB5_2x2.gif') left repeat-y; }
table.t4 td.grn-2 div  div div{ background: url('../graphics/9CCBB5_2x2.gif') right repeat-y; padding: 3px 5px 0px 9px; }

/* Gold Box */
table.t4 td.gld-1 div { background: #F1C947 url('../graphics/F1C947_left_upper14x28.gif') top left no-repeat; }
table.t4 td.gld-1 div h2 { line-height: 20px; color: #ffffff; background: url('../graphics/F1C947_right_upper14x28.gif') top right no-repeat; }
table.t4 td.gld-2 div { background: url('../graphics/F1C947_2x2.gif') bottom repeat-x; }
table.t4 td.gld-2 div div { background: url('../graphics/F1C947_2x2.gif') left repeat-y; }
table.t4 td.gld-2 div  div div { background: url('../graphics/F1C947_2x2.gif') right repeat-y;}
table.t4 td.gld-2 div  div div div { background: url('../graphics/background_gold.gif') top left; padding: 3px 5px 0px 9px; }




